BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementDeceasedAddNotiPersonRequest Class Reference

## Properties
List< RetirementDeceasedAddNotiPerson > | Persons`[get, set]`

## Property Documentation

## ◆ Persons

List<RetirementDeceasedAddNotiPerson> BMA.EHR.Retirement.Service.Requests.RetirementDeceasedAddNotiPersonRequest.Persons
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementDeceasedAddNotiPersonRequest.cs